# prefix is determined in coin-config, making the package "movable"
# prefix="/usr"
host="aarch64-unknown-linux-gnu"
exec_prefix="${prefix}"
version="3.1.3"
cflags="-march=armv8-a -O2 -pipe -fstack-protector --param=ssp-buffer-size=4"
cppflags=" -I${prefix}/include -I${prefix}/include/Inventor/annex -D_FORTIFY_SOURCE=2 -D_REENTRANT"
cxxflags="-march=armv8-a -O2 -pipe -fstack-protector --param=ssp-buffer-size=4"
ldflags="-L${exec_prefix}/lib -Wl,-O1,--sort-common,--as-needed,-z,relro"
libs="-lCoin -lGL -lXext -lX11 -ldl -lpthread"
msvcrt=""
datadir="${prefix}/share"
includedir="${prefix}/include"
frameworkdir=""
htmldir="${prefix}/share/doc/coin/html"
compiler="g++"
objext="o"
have_3ds_import=1
have_vrml97=1
have_sound=1
have_superglu=0
have_threads=1
have_threadsafe=1
compiler_is_gcc=yes
